{
  "name": "platform-helpers",
  "authors": [
    "Dominique Cunin",
    "Jean-Philippe Lambert"
  ],
  "version": "0.0.1",
  "description": "Mobilizing-js Platform Helpers",
  "main": "''",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:ensadlab/mobilizing-js/platform-helpers.git"
  },
  "devDependencies": {
    "http-server": "^14.1.1",
    "qrcode": "^1.5.1"
  }
}
